part of 'memoranda_bloc.dart';

class MemorandaEvent extends Equatable {
  const MemorandaEvent();

  @override
  List<Object> get props => [];
}

class LoadMemoranda extends MemorandaEvent {
  final List<Memoranda> memoranda;
  const LoadMemoranda({this.memoranda = const <Memoranda>[]});

  @override
  List<Object> get props => [memoranda];
}
